<?php
$db = new mysqli ("localhost","root","","lexington");
if ($db->connect_error) {
	echo "Fehler bei der Verbindung: " . mysql_connect_error ();
	exid ();
}
if (!$db->set_charset("utf8")) {
	echo "Fehler beim Laden von UTF8 " . $db->error;
}
//DER PFAD ZUM OXID MASTER PICTURES (SERVER)
//ordner muss auf server freigegeben werden
// wenn client_version leer ist, wird der locale Pfad verwendet, ansonsten 
//die lokale ip adresse eintragen, wie in der nächsten Zeile beschrieben.
//oxid master pictures ordner muss freigegebenwerden.

//$client_version = '\\\192.168.178.20\product';
$client_version = '';
//if this is a client - insert: 01,02 or 03 and up (each client another number max - 5 clients in standart mode)
$client_number= '01';

?>